@media(max-width:767px){
.com-flexicontactplus #sp-right {
    width: 80%;
    margin: 10%;
    padding: 0 0 0 0px!important;
    float: left;
}
h1 img{
  max-height: 50px;
}
  
  .container {
    width:98%;
  }
  

  .offcanvas-menu .fa{
    color:#fff;
  }  
  
  .sp-module ul >li >a {
    color: #fff;
}
  .sp-module ul >li >a:hover {
    color: #E6D904;
}  
  
  .offcanvas-menu {
    width: 280px;
    height: 100%;
    background: #010028;
    color: #999;
    position: fixed;
    top: 0;
    opacity: 0;
    z-index: 9999;
    overflow-y: scroll;
}
  .nav-child a{
   line-height: 20px!important; 
  }
  
  #sp-component{
    width:100%;
}
#offcanvas-toggler {
    float: right;
    line-height: 90px;
    padding-right: 10px;
}

ul.category-module_news li{
    max-width: 100%;
    float: left;
    padding: 0 0 10px 0px;
    border-bottom: 1px dotted black;
    width: 90%;
    margin: 10px 5%;
}
  
ul.category-module_news {
    max-width: 100%;
    width: 100%;
    float: left;
    padding: 0;
}
  
ul.category-module_news li span.mod-articles-category-date{
    width: 100%;
    float: left;
    max-width: 100%;
    padding: 0 0 0 0px;
}

ul.category-module_news li a {
    width: 100%;
}

#sp-right {
    width: 80%;
    margin: 10%;
    padding: 0 0 0 0px!important;
  float:left;
  clear:both;
}



.topimg03_01, .topimg03_02{
    width: 90%;
    float: left;
    margin: 0 5%;
  padding:0;
}



.blog_news article.item .entry-header {
    max-width: 100%;
    width: 100%;
    padding-right: 0;
}

.blog_news article.item p {
    width: 100%;
    line-height: 30px;
}

.blog_news article.item .entry-header h2 {
    margin-bottom: 0;
}

.blog_news article.item{
    max-width: 100%;
    float: left;
    padding: 0 0 0 0px;
    border-bottom: 1px dotted black;
    width: 90%;
    margin: 0 5%;
}
  

}

@media(max-width:460px){

  .top_slider_right{
  width:100%;
  float:left;
}
.top_slider_left{
  width:100%;
  float:left;
}
  
.col-sm-4{
    padding: 0 1%;
    margin: 0 4%;
    width: 92%;
    float: left;
}  

}
